/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package mail;

import db.entidades.PlanoActuacao;
import db.entidades.User;
import global.Global;

/**
 *
 * @author lluis
 */
public class SendMail extends Mail{
    
    public void sendMail(User u, PlanoActuacao p)
    {
        int estado = p.getEstado().intValue();
        switch(estado)
        {
            case Global.ESTADO_CRIACAO_TSHS:
                break;
                
            case Global.ESTADO_EDICAO_SEGURANCA:
                break;
                
            case Global.ESTADO_VALIDACAO_DIR_LOJA:
                break;

            case Global.ESTADO_VALIDACAO_DNS:
                break;
                
            case Global.ESTADO_VERIFICACAO_TSHS:
                break;                
        }
    }
}
